default_CONFIG = CONFIG_MISC_LIBRARY=y

ifeq ($(CONFIG_MISC_LIBRARY),y)

lib_LIBRARIES = misc

#shared_LIBRARIES = 

#include_HEADERS  = usb.h usb_spec.h usbdebug.h usb_stdreq.h

include_HEADERS = utils.h i2str.h

misc_SOURCES = utils.c utils_arr.c i2str.c
endif